[
	{
		"label": "Standort Elbe-Weser",
		"href": "services/nav/01.json",
		"type": "deep"
	},
	{
		"label": "Gründung und Förderung",
		"href": "services/nav/02.json",
		"type": "deep"
	},
	{
		"label": "Aus- und Weiterbildung",
		"href": "services/nav/03.json",
		"type": "deep"
	},
	{
		"label": "Innovation und Umwelt",
		"href": "services/nav/04.json",
		"type": "deep"
	},
	{
		"label": "Internationales",
		"href": "services/nav/05.json",
		"type": "deep"
	},
	{
		"label": "Recht und Steuern",
		"href": "services/nav/06.json",
		"type": "deep"
	}
]